@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}
/* @FONTWARNING[{"type": "restricted", "family": "Unbounded-ExtraBold", "weight": "800", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Unbounded-ExtraBold";
  src: local("Unbounded-ExtraBold");
}
/* @FONTWARNING[{"type": "restricted", "family": "Unbounded-SemiBold", "weight": "600", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Unbounded-SemiBold";
  src: local("Unbounded-SemiBold");
}
/* @FONTWARNING[{"type": "restricted", "family": "Unbounded-Medium", "weight": "500", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Unbounded-Medium";
  src: local("Unbounded-Medium");
}
/* @FONTWARNING[{"type": "restricted", "family": "Unbounded-Bold", "weight": "700", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Unbounded-Bold";
  src: local("Unbounded-Bold");
}
